<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="106">
    <author>ONR Modding</author>
    <version>1.1.0.0</version>
    <title>
        <en>International CV Series Tanker</en>
    </title>
    <description>
<en><![CDATA[It can transport Milk, Bottled Milk, Goat Milk, Bottled Goat Milk, Buffalo Milk, Bottled Buffalo Milk, Rice Oil, Canola Oil, Sunflower Oil, Olive Oil, Grape Juice, Soup Cans Potato, Soup Cans Beetroot, Soup Cans Parsnip, Soup Cans Carrots, Soup Cans Mixed, Water, Diesel, Digestate, Liquid Manure, Liquid Fertilizer, Herbicide and Silage Additive

- Unload Pallets (For Suitable Goods)
- Refill Vehicles (Diesel,Fertilizer,Herbicide)
- Wheel Options
- Cabin Options
- Capacity Options
- Trailer Hitch Option
- Main Color Options
- Tanker Color Options
- Design Color Options

Category: Trucks
Price: $67,500
Power: 350 hp
Max. speed: 90 KpH

Changelog v1.1.0.0;
- Added New Filltypes
- Added Trailer Hitch
- Added Wheel Options
- Fixed Tanker Collision]]></en>
<de><![CDATA[Es kann Milch, Milchflasche, Ziegenmilch, Ziegenmilchflasche, Büffelmilch, Büffelmilchflasche, Reisöl, Rapsöl, Sonnenblumenöl, Olivenöl, Traubensaft, Kartoffelsuppe (Dose), Rote Bete Suppe (Dose), Pastinakensuppe (Dose), Karottensuppe (Dose), Gemischte Suppe (Dose), Wasser, Diesel, Gärreste, Gülle, Flüssigdünger, Herbizid und Siliermittel transportieren.

- Paletten entladen (für geeignete Güter)
- Fahrzeuge betanken (Diesel, Dünger, Herbizide)
- Radoptionen
- Kabinenoptionen
- Kapazitätsoptionen
- Anhängerkupplung optional
- Hauptfarboptionen
- Tankwagenfarboptionen
- Designfarboptionen

Kategorie: Lkw
Preis: 67.500€
Leistung: 350 PS
Höchstgeschwindigkeit: 90 km/h

Änderungsprotokoll v1.1.0.0;
- Neue Fülltypen hinzugefügt
- Anhängerkupplung hinzugefügt
- Radoptionen hinzugefügt
- Kollision mit Tankwagen behoben]]></de>
<fr><![CDATA[Il peut transporter du lait, du lait en bouteille, du lait de chèvre, du lait de chèvre en bouteille, du lait de bufflonne, du lait de bufflonne en bouteille, de l'huile de riz, de l'huile de canola, de l'huile de tournesol, de l'huile d'olive, du jus de raisin, des boîtes de soupe de pommes de terre, des boîtes de soupe de betteraves, des boîtes de soupe de panais, des boîtes de soupe de carottes, des boîtes de soupe mélangées, de l'eau, du diesel, du digestat, du lisier liquide, de l'engrais liquide, des herbicides et des additifs d'ensilage.

- Déchargement de palettes (pour les marchandises appropriées)
- Ravitaillement de véhicules (diesel, engrais, herbicide)
- Options de roues
- Options de cabine
- Options de capacité
- Option attelage de remorque
- Options de couleurs principales
- Options de couleurs de citerne
- Options de couleurs de conception

Catégorie : Camions
Prix : 67 500€
Puissance : 350 ch
Vitesse maximale : 90 km/h

Journal des modifications v1.1.0.0 ;
- Ajout de nouveaux types de remplissage
- Ajout d'un attelage de remorque
- Ajout d'options pour les roues
- Correction d'une collision avec un camion-citerne]]></fr>
<tr><![CDATA[Süt, Şişelenmiş Süt, Keçi Sütü, Şişelenmiş Keçi Sütü, Manda Sütü, Şişelenmiş Manda Sütü, Pirinç Yağı, Kanola Yağı, Ayçiçek Yağı, Zeytinyağı, Üzüm Suyu, Patates Çorbası Konservesi, Pancar Çorbası Konservesi, Yaban Havucu Çorbası Konservesi, Havuç Çorbası Konservesi, Karışık Çorba Konservesi, Su, Dizel, Fermente Atık, Sıvı Hayvan Gübresi, Sıvı Gübre, Herbisit ve Silaj Katkısı taşıyabilir.

- Paletleri Boşaltma (Uygun Mallar İçin)
- Araçları Yeniden Doldurma (Dizel, Gübre, Herbisit)
- Tekerlek Seçenekleri
- Kabin Seçenekleri
- Kapasite Seçenekleri
- Römork Bağlantı Aparatı Seçeneği
- Ana Renk Seçenekleri
- Tanker Renk Seçenekleri
- Tasarım Renk Seçenekleri

Kategori: Kamyonlar
Fiyat: 67.500 $
Güç: 350 hp
Maks. hız: 90 KmH

Sürüm v1.1.0.0;
- Yeni Dolum Türleri Eklendi
- Tekerlek Seçenekleri Eklendi
- Römork Bağlantısı Eklendi
- Tanker Çarpışması Düzeltildi]]></tr>
    </description>
    <iconFilename>icon_cvSeriesTanker.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="cvSeriesTanker.xml"/>
    </storeItems>
    <vehicleTypes>
	<type name="cvSeriesTanker" parent="baseDrivable" filename="$dataS/scripts/vehicles/Vehicle.lua">
	    <specialization name="aiLoadable" />
	    <specialization name="aiDischargeable" />
	    <specialization name="waterTrailer" />
	    <specialization name="fillVolume" />
	    <specialization name="fillTriggerVehicle" />
	    <specialization name="dischargeable" />
	</type>
    </vehicleTypes>
    <l10n>
	<text name="storeConfigurations_tankerColor">
	    <en>Tank Color</en>
	    <de>Tankfarbe</de>
	    <tr>Tanker Rengi</tr>
	    <fr>Couleur de la Citerne</fr>
	</text>
    </l10n>
</modDesc>
